lib64kf5wayland-devel-5.50.0-1pclos2018.x86_64.rpm


Advertisement

Description

lib64kf5wayland-devel - Devel stuff for kwayland

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS KDE5 x86_64
Package name lib64kf5wayland-devel
Package version 5.50.0
Package release 1pclos2018
Package architecture x86_64
Package type rpm
Installed size 662.20 KB
Download size 662.20 KB
Official Mirror ftp.nluug.nl
This package contains header files needed if you wish to build applications
based on kwayland.

Alternatives

Package Version Architecture Repository
lib64kf5wayland-devel-5.6.2-1pclos2016.x86_64.rpm 5.6.2 x86_64 PCLinuxOS x86_64
lib64kf5wayland-devel - - -

Requires

Name Value
devel(libEGL(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libstdc++(64bit)) -
devel(libwayland-client(64bit)) -
devel(libwayland-server(64bit)) -
kwayland -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libKF5WaylandClient(64bit)) -
devel(libKF5WaylandServer(64bit)) -
kwayland-devel = 5.50.0-1pclos2018
lib64kf5wayland-devel = 5.50.0-1pclos2018
lib64kf5wayland-devel(x86-64) = 5.50.0-1pclos2018

Download

Type URL
Binary Package lib64kf5wayland-devel-5.50.0-1pclos2018.x86_64.rpm
Source Package kwayland-5.50.0-1pclos2018.src.rpm

Install Howto

  1. Enable PCLinuxOS KDE5 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde5
    
  2. Update the package index:
    # apt-get update
  3. Install lib64kf5wayland-devel rpm package:
    # apt-get install lib64kf5wayland-devel

See Also

Package Description
lib64kf5webengineviewer5-18.08.1-1pclos2018.x86_64.rpm Libs for messages
lib64kf5webkit-devel-5.50.0-1pclos2018.x86_64.rpm Devel stuff for kdewebkit
lib64kf5webkit5-5.50.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 3 integration module for WebKit
lib64kf5widgetsaddons-devel-5.50.0-1pclos2018.x86_64.rpm Devel stuff for kwidgetsaddons
lib64kf5windowsystem-devel-5.50.0-1pclos2018.x86_64.rpm Devel stuff for kwindowsystem
lib64kf5xmlgui-devel-5.50.0-1pclos2018.x86_64.rpm Devel stuff for kxmlgui
lib64kf5xmlrpmclient-devel-5.50.0-1pclos2018.x86_64.rpm Devel stuff for kxmlrpcclient
lib64kf5xmlrpmclient5-5.50.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 3 library for interaction with XML RPC services
lib64kgantt2-2.6.0-2pclos2018.x86_64.rpm Powerful libraries KGantt for creating business diagrams
lib64kio-devel-5.50.0-1pclos2018.x86_64.rpm Devel stuff for kio
lib64kitemmodels-devel-5.50.0-1pclos2018.x86_64.rpm Devel stuff for kitemmodels
lib64kitemmodels5-5.50.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 addon with item models
lib64kitemviews-devel-5.50.0-1pclos2018.x86_64.rpm Devel stuff for kitemviews
lib64kitemviews5-5.50.0-1pclos2018.x86_64.rpm KDE Frameworks 5 Tier 1 addon with item views
lib64kitinerary5-18.08.1-1pclos2018.x86_64.rpm Runtime library for kitinerary
Advertisement
Advertisement